Board index FlightGear Support Tools FGRun

Cant Run 2.6

FGRun is a graphical frontend to run FlightGear.

Cant Run 2.6

Postby carlotonfdezv » Sun Feb 19, 2012 11:28 am

I downloaded flightgear 2.6 yesterday and it crashed while loading the plane and everything then I downloaded a new uptade but the same problem, how can I solve this?
I am running OSX 10.6.8
carlotonfdezv
 
Posts: 14
Joined: Thu Jan 12, 2012 3:07 pm

Return to FGRun

Who is online

Users browsing this forum: No registered users and 1 guest